﻿.page{clear:both;text-align:center;}
.pagexl{clear:both;text-align:center;}

 .pagination {
display: inline-block;
padding-left: 0;
margin: 20px 0;
border-radius: 4px;
}.pagination>li {
display: inline;
}
.pagination>li>a:hover,.pagination>li>a.active, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
color: #2a6496;
background-color: #eee;
border-color: #ddd;
}
.pagination>li>a, .pagination>li>span {
position: relative;
float: left;
padding: 6px 12px;
margin-left: -1px;
line-height: 1.42857143;
color: #428bca;
text-decoration: none;
background-color: #fff;
border: 1px solid #ddd;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}

#p_proList{margin-top:10px;}
#p_proList li{width:236px;height: 254px;float:left;position:relative;margin-right: 17px;}
#p_proList li:nth-child(4n){margin-right:0px;}
#p_proList .nr{position:absolute;left:0;top:0;z-index:2;width:200px; height:160px; text-align:center;margin:0 15px;background:#333;opacity:0.8; overflow:hidden;display:none;}
#p_proList .nr a{color:#fff;display:block;width:100%;height:100%;}
#p_proList li:hover .nr{display:block;}

#p_proList .txt{margin-top:10px;text-align:center;}

#p_proList .nr .bt{font-size:14px;margin-top:16px;}
#p_proList li img{width:225px; height:180px; border:1px #ccc solid;}
#p_proList:after{clear:both;content:"";display:table;}
.con_nr{padding-top:30px}
#protxt{display:inline-block;}
#proimg  {width:375px;float:left; border:1px solid #ddd; margin:10px 0;}
#protit{  font-size: 24px;float: left;margin-bottom: 6px;color:#000;font-family:'microsoft yahei';font-weight:bold;line-height:60px;border-bottom:1px #D8D9DA dotted;width:100%;}
#proAbstract{text-align: left;padding-top:60px; height:155px;}
#proAbstract .con{width:100%;overflow:hidden;font-size:15px;line-height:25px;}
#proAbstract .con p{}
#productimagelist {width:375px;height:280px;position:relative;}
#productimagelist ul {position:absolute;left:0;top:0;width:375px;height:280px; z-index:1;}
#productimagelist ul li {float:left;width:320px;height:280px; display:none;}
#productimagelist ul li.on {display:block;}
#productimagelist ul li img {width:375px;height:280px;}
#productimagelist ol { position:absolute;bottom:20px;left:20px; z-index:2;}
#productimagelist ol li { width:20px;height:5px;background:#ff3300;float:left;margin:5px;cursor:pointer;margin-right:2px;opacity:0.4;}
#productimagelist ol li.on { width:20px;height:5px;background:#ff3300;float:left;margin:5px;cursor:pointer;margin-right:2px;opacity:1;}
#productimagelist ol li img{display:none;}


#pro_right{width:873px;float:left; margin-left:20px;font-size:14px;line-height:30px;}
#pro_con{padding:0;margin:0;clear:both;}
#pro_con .menubox {width:100%;display:inline-block;border-bottom:1px #D7D4D4 solid;}
#pro_con .menubox li{width:15%;float:left;background:#EE1C25;text-align:center;height:35px;color:#FFF;}
#pro_con .menubox li:hover{background:#0C5CD3;}
#pro_con .menubox li+li{background:#F3F3F3;color:#000;margin-left:2px;}
#pro_con .menubox li+li a{color:#000;width:100%;}
#pro_con .menubox li+li:hover{color:#FFF;}
#pro_con .menubox li+li a:hover{color:#FFF;}
#pro_con .menubox li a{line-height:35px;height:35px;color:#FFF;  font-family: 'microsoft yahei';font-size: 15px;font-weight: normal;}
#pro_con .itemtab:first-child{display:block;}
#pro_con .itemtab h3{font-size:16px;font-family: 'microsoft yahei';color:#333;}

#procon{margin-top:10px;float:left;}
#procon .cpzx{float:left; width:820px; margin-left:5px; }
#procon .cpzx .nrcon{padding-bottom:10px;}
#procon .cpzx .cname{width:100%;border-bottom:1px #DCDCDC solid;}
#procon .cpzx .cname a{font-family:'microsoft yahei';font-size:16px;color:#222222;padding-LEFT:10px;}
#procon .cpzx .cimg {padding:20px 0;}
#procon .cpzx .cimg li{font-family:'microsoft yahei';font-size:14px;color:#222222;padding:0 10px;float:left;overflow:hidden;width:185px; height:200px;}
#procon .cpzx .cimg img{width:170px;height:135px; border:1px solid #ddd;}
#procon .cpzx .cimg .img a{height:auto;}
#procon .cpzx .cimg .txt a{width:171px;line-height:30px;height:30px;text-align:center;overflow:hidden; margin:8px 0; font-size:13px; background:#f3f3f3; color:#666;}

#copyright{font-size:13px;line-height:35px;}

#proAbstract .rx span{font-weight:600}
#proAbstract span+span{font-size:20px;font-weight:600;color:#F80303;}
#proAbstract .bdsharebuttonbox{float:left}
#proAbstract .baojia a{float:left;margin:6px 15px;}

.ftit{text-align:center;font-size:16px;font-weight:bold;margin:20px;}
.ftit1{text-align:center;border-top:1px #ccc dashed; border-bottom:1px #ccc dashed;margin:10px 10px 0 20px;}

#xgxw{float:left;width:48%;line-height:28px;border:1px #ccc solid;margin:10px 1%;box-sizing:border-box;}
#xgxw .tit{border-bottom:1px #ccc solid;font-size:16px;font-weight:500;padding-left:10px;background:#efefff;}
#xgxw .con{padding-left:12px;}
#xgxw .con ul li{font-size:14px;}
#xgcp{float:left;width:48%;line-height:28px;border:1px #ccc solid;margin:10px 1%;box-sizing:border-box;}
#xgcp .tit{border-bottom:1px #ccc solid;font-size:16px;font-weight:500;padding-left:10px;background:#efefff}
#xgcp .con{padding-left:12px;}
#xgcp .con ul li{float:left;width:108px;margin:2px auto;text-align:center;}
#xgcp .con ul li img{width:100px;height:80px;}
#xgly{float:left;width:45%;margin-left:30px;font-size:14px;}
#gotopdi{position:fixed;right:20px; bottom:80px;text-align:center;}
#gotop a{display:block;width:100%;height:100%;color:#fff;background:#999;}
#godi a{display:block;width:100%;height:100%;color:#fff;background:#c99;}
#gotopdi a:hover{background:#c00;}
#gotopdi #gotop{width:32px;}
#godi{width:32px;}

.newsList_width{ width:100%; margin:10px auto; overflow:hidden;}
.newsList_width li{ border-bottom:1px solid #CCC; padding-bottom:15px; margin-bottom:15px;}
.newsList_width li .content{ float:right; width:730px; color:#999;}
.newsList_width li .content .title{ font-size:14px; font-weight:bold; color:#000; line-height:24px; padding-bottom:10px;}
.newsContent_title{ font-size:24px; text-align:center; line-height:40px;}
.newsContent_time{ text-align:center; color:#666; line-height:30px;border-bottom:1px solid #CCC; padding-bottom:10px;}
.newsContent_width{ margin-top:10px; line-height:24px; color:#666;}
.newsContent_width img{ margin:20px auto;}
.newsContent_xgxw{ width:510px;color:#999; line-height:28px; float:right; }
.newsContent_xgxw_title{ border-bottom:1px solid #CCC; height:30px; margin-bottom:10px;}
.newsContent_xgxw li span,.newsList_main li span{ float:right; color:#999;}
#lpl{margin-top:15px;}
#lpl li {text-align:center;line-height:30px;}
#lpl li img{width:246px;}
#lpl li a{font-size:14px;}


.service_box{ position:fixed; z-index:1000;right:-147px;top:50%;margin-top:-100px;width:146px;border:1px solid #ece8e5; background:#fff; font-size:12px;}
.service_box .tab_nav{ position:absolute;left:-42px;top:-1px;margin:0;padding:0;list-style:none;}
.service_box .tab_nav > li {background:#ece8e5;border-bottom:1px solid #dfdbd9;margin:0;padding:0;list-style:none;}
.service_box .tab_nav > li.active{ background:#3463FF;}
.service_box .tab_nav > li:first-child{border-radius:8px 0 0;}
.service_box .tab_nav > li:last-child{ border-bottom:none; border-radius:0 0 0 8px;}
.service_box .tab_nav > li > a{ display:block; width:28px;padding:12px 6px 12px 8px; line-height:14px; text-align:center;color:#2c2c2c; text-decoration:none;}
.service_box .tab_nav > li.active > a{ color:#fff;}
.service_box .tab_nav .icon{ display:block; height:28px;width:28px; background:url(images/bg_online_service_new.png) no-repeat; overflow:hidden;margin:3px 0;*margin:6px 0;}
.service_box .tab_nav .icon_1{ background-position:0 0 ;}
.service_box .tab_nav .icon_2{ background-position:-28px 0 ;}
.service_box .tab_nav .icon_3{ background-position:-56px 0 ;}
.service_box .tab_nav .active .icon_1{ background-position:0 -28px ;}
.service_box .tab_nav .active .icon_2{ background-position:-28px -28px ;}
.service_box .tab_nav .active .icon_3{ background-position:-56px -28px ;}
.service_box .tab_content{padding:18px 10px 10px; position:relative;}
.service_box .tab_plan{ display:none; text-align:center;}
.service_box .tab_plan p{color:#333;}


				
.page{clear:both;text-align:center;}
.pagination {display: inline-block;padding-left: 0;margin: 20px 0;border-radius: 4px;}
.pagination>li {display: inline;}
.pagination>li>a:hover,.pagination>li>a.active, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {color: #2a6496;background-color: #eee;
border-color: #ddd;}
.pagination>li>a, .pagination>li>span {position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #428bca;text-decoration: none;
background-color: #fff;border: 1px solid #ddd;}
.pagination>li:last-child>a, .pagination>li:last-child>span {border-top-right-radius: 4px;border-bottom-right-radius: 4px;}

.prvnext {clear:both;line-height:30px;margin:20px 0;border-top:1px #ccc dashed}

#logo1 h1{width: 900px;overflow:hidden;font-size:20px;height:50px;line-height:60px;background:#fff;margin:20px 0 0;}
#logo1 h2{font-size:14px;font-weight:normal;width: 900px;overflow:hidden;height:36px;line-height:36px;background:#fff;margin:0;}
#logo1{background:url(/upload/image/20220402/20220402091453_8740.jpg) no-repeat left center;padding-left:100px;height:138px;}
#cybn{background:url(/upload/image/20230621/20230621134327_1346.jpg) no-repeat center top;height:525px;width:100%;overflow:hidden;clear:both;margin-bottom:30px;}
#cybn .box00{    overflow: hidden;    font-size: 12px;    text-align: justify;  color: #000;    padding-top: 400px;    font-family: simsun;    line-height: 2;     width: 1300px;}



.onefs{float: left;width: 400px;margin-right: 20px;margin-top: 30px;}
.namefs{font-size: 18px;font-weight: bold;line-height: 1.6;margin-bottom: 10px;}
.infofs{font-size: 14px;color: #888;}



#allplist .topbg{line-height: 100px;background: #276FD5;text-align: center; font-size: 36px;font-weight: bold;color:white;border-radius: 4px 4px 0 0;}
#allplist .con{border:1px #276FD5 solid;padding-bottom: 30px;border-radius: 0 0 4px 4px;}
#allplist .xllist{padding-top:16px;}
#allplist .xllist dd{line-height: 30px;border-bottom: 1px #276FD5 dashed;margin: 0 10px;padding-bottom: 15px;}
#allplist .xllist dd a{color:#276FD5;font-size: 18px;font-weight: bold;}
#allplist .xllist ul{margin: 0 8px;}
#allplist .xllist ul li{line-height: 46px;border-bottom: 1px #ccc dashed;}


#p_proList1{margin: 25px 0;}
#p_proList1 li{float:left;margin-bottom:30px; display:inline; height:360px;margin-right: 1%;width: 32%;transition: .2s width ease;}
#p_proList1 li a{ background: #fff; float: left; padding:5px;}
#p_proList1 li .pic_01{ text-align: center; overflow: hidden; background: #fff;}
#p_proList1 li .pic_01 img{width:400px;max-width:100%; vertical-align:middle; transition: all 1s;height:280px;}
#p_proList1 li .pic_02{ line-height:40px; height:40px; margin-top: 5px;}
#p_proList1 li .pic_03{ width: 30px; height: 5px; background: #FF8A01; margin-top: 15px; transition: all 1s;}
#p_proList1 li a:hover{ background: #FF8A01; }
#p_proList1 li a:hover .pic_03{ width: 100%; background: #fff;}
#p_proList1 li a:hover .pic_01 img{ transform:scale(1.05);}
#p_proList1 li a:hover .pic_02{ color: #fff;}

.copyright-wrap{color:#fff}
.copyright-wrap a{color:#fff}

#neirong_proList{padding-top:15px;}
#m_newsList{margin:0;padding:0;}
#m_newsList .item{background:#F5F5F5; height:116px;margin:15px 0;clear:both;line-height:35px;}
#m_newsList .time .day{font-size:24px;padding-top:25px;color:#DA0606;}
#m_newsList .time .ny{font-size:14px;color:#DA0606;}
#m_newsList .nr {width:695px;float:left;margin:0 28px;}
#m_newsList .nr .tit{font-weight:500;margin-top:5px;font-size:15px;}
#m_newsList .nr .jj{line-height:25px;font-size:14px;}
#m_newsList .xq{width:100px;margin-top:38px;float:left;}
#m_newsList li{margin:0;height:50px;line-height:50px;border-bottom:1px #ccc dashed;padding-left:25px;background: url(images/dot1.gif) no-repeat 0 20px;}
#m_newsList li a{float:left;font-size:15px;width: 860px;overflow: hidden;display: inline-block;height: 50px;}
#m_newsList li span{float:right;margin:0 10px 0 0;font-size:14px;}


#m_pic_img{margin: 15px 0;}
#m_pic_img li{width:320px;line-height:40px;height:360px;float:left;margin-right:6px;text-align: center;margin-bottom: 12px;}
#m_pic_img li:nth-child(4n){margin-right:0;}
#m_pic_img li img{width:310px;height:280px;border:1px #ccc solid}
#m_pic_img .txt{text-align:center;}

footer{color:#fff}
footer a{color:#fff}
.footer-bg{color: #fff;}
.slider-area .slick-list.draggable{color:#fff}
.slider-area .slick-list.draggable *{color:#fff}
.slick-list img{display: inline;}

@media (min-width: 1200px) {
    #home .container,#home .container-lg,#home .container-md,#home .container-sm,#home .container-xl {
        max-width: 1700px;
    }
}

.slider-bg{min-height: 950px !important;}

.pinglunbox .plkaishi{font-size:16px;font-weight: bold;color:#c00}
.pinglunbox .pltit{font-weight: bold;font-size:14px;}

.line41{margin-bottom:20px;}
.line41 img{margin-right:15px;height:32px;}
.line41 input{height:32px;}